.e-zone-card{
    min-height: 440px;
    border: 1px solid #09253A33;
    padding: 30px 26px;
    padding: 30px 20px 0px 26px;
}

.e-zone-card .heading{
	font-family: 'Sora', sans-serif;
    font-weight: 600;
    /* font-size: 24px; */
    font-size: clamp(1rem, 0.8143rem + 0.7619vw, 1.5rem);
    line-height: 120%;
    letter-spacing: 0%;
    min-height: 55px;
}

.e-zone-card .content{
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 170%;
    letter-spacing: 0%;
}

.e-zone-card .img-container{
    /* width: 243px; */
    width: 100%;
    height: 100px;
}

/* RWD  */
@media (max-width: 767px){
    .e-zone-card{
        padding: 20px 13px;
        min-height: 100%;
    }
    .e-zone-card .content{
        line-height: 150%;
    }
    .e-zone-card .content ul{
        padding-left: 15%;
    }
    .e-zone-card .heading{
        min-height: 0;
    }
    .e-zone-card .img-container {
        height: 170px;
    }
}

